Bug 6695

Summary: libbonobo and libefs: license is LGPL, not GPL
Product: [Development] Sisyphus Reporter: at@altlinux.org <at@altlinux.org>
Component: libbonoboAssignee: Vitaly Lipatov <lav@altlinux.org>
Status: CLOSED WONTFIX QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: lav@altlinux.org, msp@altlinux.org, shrek@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   
Bug Depends on:    
Bug Blocks: 12448    

Description From 2005-04-27 19:58:46
Steps to Reproduce:
$ rpm -q --qf '%{LICENSE}\n' libbonobo
GPL
$
Actual Results:  
$ grep License -C1 bonobo-1.0.22/README
   Bonobo libraries are released under the terms of the GNU Lesser
   General Public License (GNU LGPL).  While components and programs
   included with this release are licensed under the terms of the GNU
   General Public License (GNU GPL).
$
------- Comment #1 From 2005-04-28 00:19:47 -------
libefs is also under LGPL.
------- Comment #2 From 2005-05-02 12:45:57 -------
Поскольку этой библиотеке грозит забвение (obsoletes) в ближайшее время, 
а также разные части пакета идут под разными лицензиями, я оставлю как есть. 
Вреда от того, что там написано GPL, нет, поскольку это не приведёт к 
нарушению пользователем чьих либо прав.